<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>myPage</title>
    <!-- myPage.cssの読み込み -->
    <link href="css/myPage.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">Sample</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="index.html">ユーザ情報更新</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="index.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>


    <!-- ユーザ情報 -->
    <div>
        <div class="col-2 mx-auto">
            <h3>ユーザ情報</h3>
        </div>
        <div class="col-4 mx-auto userInfo">
            <table>
                <tbody>
                    <tr>
                        <td width="100" height="50">名前</td>
                        <td width="200">田中太郎</td>
                    </tr>
                    <tr>
                        <td height="50">ログインID</td>
                        <td>sample</td>
                    </tr>
                    <tr>
                        <td height="50">住所</td>
                        <td>東京都</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <!-- 予約履歴 -->
        <table class="table table-hover">
            <thead>
                <tr>

                    <th class="center">予約日時</th>
                    <th class="center">宿泊日</th>
                    <th class="center">宿泊数</th>
                    <th class="center">購入金額</th>
                    <th></th>
                </tr>
            </thead>
            <tbody>

                <tr>

                    <td class="center">1234年56月78日90時12分</td>
                    <td class="center">1234年56月78日〜1234年56月80日</td>
                    <td class="center">2泊</td>
                    <td class="center">5,000円</td>
                    <td><a href="UserDetailServlet?id=${user.id}">詳細</a></td>
                </tr>
                <tr>

                    <td class="center">1234年56月78日90時12分</td>
                    <td class="center">1234年56月78日〜1234年56月80日</td>
                    <td class="center">2泊</td>
                    <td class="center">5,000円</td>
                    <td><a href="UserDetailServlet?id=${user.id}">詳細</a></td>
                </tr>
            </tbody>
        </table>
        <div style="text-align: center;">
            <li class="btn btn-primary">
                <a class="btn btn-primary" href="reserveDelet.html">予約取り消し</a>
            </li>
        </div>
    </div>

</body>

</html>